body {
    background-color: #ffffff;
}

header {
    height: 80px;
    background-color: #171d1b;
    width: calc(100% - 60px);
    padding: 0 30px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
    position: fixed;
    z-index: 100;
}

#Header-Logo {
    float: left;
    height: 100%;
    display: flex;
}

#Header-Logo>a,
#Header-Logo>a>img {
    margin: auto;
    height: 60px;
    float: left;
    text-decoration-line: none;
}

#Header-Logo a>p {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    color: #CFE7D3;
    font-size: 32px;
    float: left;
    padding-left: 10px;
}

#Header-MenuList::-webkit-scrollbar {
    display: none;
}

#Header-MenuList {
    margin-left: 30px;
    display: inline-flex;
    float: left;
    height: 100%;
    width: calc(100% - 500px - 96px);
    overflow-x: scroll;
}

.Header-MenuList-Item {
    color: #CFE7D3;
    font-size: 16px;
    float: left;
    margin: auto 3px auto;
    padding: 9px;
    white-space: nowrap;
    text-decoration: none;
}

.Header-MenuList-Item:hover {
    color: #d0e4d0;
    background-color: #505050;
    transition: 0.3s;
    border-radius: 5px;
}

#Header-MenuBtnGrp {
    display: flex;
    float: right;
    height: 100%;
}

#Header-MenuBtnGrp a {
    margin: auto 0px;
}

#cart_icon {
    position: relative;
}

#cart_icon>span {
    position: absolute;
    background-color: #d93b30;
    color: #ffffff;
    padding: 2px 4px;
    border-radius: 100vw;
    right: 0;
    top: 0;
    font-size: 10px;
    transform: translate(50%, -50%);
}

#totalCartUpdate {
    display: none;
}

#Header-MenuBtnGrp svg {
    margin: auto 0px auto 8px;
    height: 24px;
    fill: #222222;
    float: left;
    text-decoration-line: none;
}

#Header-MenuBtnGrp-OpenBtn,
#Header-NaviggationBar,
#Header-NaviggationBar-BackBtn {
    display: none;
}

#Header-SearchTab {
    height: 100%;
    width: 100%;
    background: linear-gradient(#000000af, #00000000);
    position: fixed;
    top: 0;
    left: 0;
    transform: translateY(-100%);
    z-index: 100;
    transition-timing-function: cubic-bezier(1, 0, 0.5, 1) !important;
}


#Header-SearchTab-CloseBtn {
    height: 32px;
    top: 100px;
    right: 100px;
    transform: translate(0%, 0%);
    fill: #eeeeee;
    position: absolute;
}


#Header-SearchTab-Input {
    position: absolute;
    width: 50%;
    height: 80px;
    left: 50%;
    top: 20%;
    transform: translate(-50%, -50%);
}

#Header-SearchTab-SearchInput-Title {
    font-size: 2.5vw;
    bottom: 45px;
    position: absolute;
    color: #cccccc;
}

#Header-SearchTab-SearchInput-Input {
    position: absolute;
    font-size: 18px;
    height: 40px;
    bottom: 0px;
    width: calc(100% - 80px - 20px);
    padding: 0px 80px 0px 20px;
    background-color: #ffffff;
    border: 0px solid black;
    border-radius: 100vw;
}

#Header-SearchTab-SearchInput-Input:focus {
    outline-offset: 0px;
    outline: none;
}

#Header-SearchTab-SearchInput-SearchBtn,
#Header-SearchTab-SearchInput-ClearButton {
    border-radius: 100vw;
    height: 24px;
    fill: #000000;
    padding: 3px;
    position: absolute;
    bottom: 5px;
}

#Header-SearchTab-SearchInput-SearchBtn:hover,
#Header-SearchTab-SearchInput-ClearButton:hover {
    background-color: #000000;
    fill: #eeeeee;
}

#Header-SearchTab-SearchInput-SearchBtn {
    right: 5px;
}

#Header-SearchTab-SearchInput-ClearButton {
    right: 34px;
}

#show_product {
    position: absolute;
    width: 100%;
    max-height: 400px;
    background-color: white;
    top: 100px;
    border-radius: 20px;
    overflow-y: scroll;
}

#show_product::-webkit-scrollbar {
    display: none;
}

#show_product>a {
    color: black;
    text-decoration: none;
}

.product_item {
    height: 60px;
    width: 100%;
    border-bottom: 1q solid #00000013;
    background-color: #ffffff00;
    position: relative;
}


.product_item>img {
    position: absolute;
    height: 60%;
    aspect-ratio: 1/1;
    background-color: #323537;
    top: 50%;
    left: 6px;
    transform: translate(0, -50%);
}


.product_item>p {
    position: absolute;
    top: 50%;
    left: 60px;
    font-size: 18px;
    transform: translate(0, -50%);
    font-weight: 100;
}


#Header-AccountTab {
    display: none;
    background-color: rgb(240, 240, 240);
    position: absolute;
    top: 60px;
    right: 30px;
    border-radius: 10px 0px 10px 10px;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.281);
    z-index: 99;
}

#account-info {
    padding: 0px 20px;
    width: 100%;
    height: 40px;
    position: relative;
}

#account-info img {
    position: absolute;
    left: 4px;
    top: 50%;
    transform: translateY(-50%);
    height: 32px;
    aspect-ratio: 1/1;
    background-color: #0381fe00;
    border-radius: 100vw;
    float: left;
}

#account-info>div>p:nth-child(1) {
    font-size: 18px;
    position: absolute;
    left: 40px;
    top: 2px;
    font-weight: bold;
}

#account-info>div>p:nth-child(2) {
    font-size: 16px;
    position: absolute;
    left: 40px;
    top: 20px;
}

#Header-AccountTab ul {
    width: 300px;
    background-color: #ffffff;
}

#Header-AccountTab li {
    padding: 10px 20px;
    width: 100%;
}

#Header-AccountTab a {
    text-decoration: none;
    color: #000000;
}

#Header-AccountTab a:hover>li,
#Header-AccountTab div:hover>li {
    font-weight: bold;
    color: #171d1b;
    padding-left: 30px;
    transition: 0.3s;
}

#CloseX {
    width: 32px;
    height: 32px;
    position: absolute;
    transform: translate(50%, -50%);
    right: 40px;
    top: 40px;
    z-index: 2;
}

#CloseX svg {
    height: 100%;
}